#menu-cards .card {
    background: rgba(255, 255, 255, 0.9);
}
#menu-cards .card h1 {
	padding-bottom: 15px;
}
#menu-cards .card h4 {
    padding-bottom: 5px;
}
#menu-cards .card h4 a {
    color: #46607f;
}
#menu-cards .card-items ul {
    list-style: none;
}
#menu-cards .all-links {
    display: none;
}
#menu-cards .card a {
    color: #46607f;
}
#menu-cards a:hover {
    text-decoration: none;
    color: #6088b7;
}
#menu-cards .card-items ul > li {
    line-height: 16px;
    margin-top: 8px;
}
#menu-cards .card description::after {
    content: "";
    position: absolute;
    bottom: 0;
    background-image: linear-gradient(180deg, rgba(255, 255, 255, 0), #ffffff);
    left: 0;
    right: 0;
    height: 4em;
}

@media only screen and (min-width: 979px) {
    #menu-cards {
        margin: 5px auto;
    }
    #menu-cards .card-info {
        position: relative;
        box-sizing: border-box;
        float: left;
    }
    #menu-cards .card {
        cursor: pointer;
        position: relative;
        box-sizing: border-box;
        border: 1px solid #ccc;
        overflow: hidden;
    }
    #menu-cards .card-info.empty .card {
        background: #fff;
        border: 1px solid #fff;
        cursor: auto;
    }
    #menu-cards .card-items {
        position: absolute;
        top: 0;
        width: 0;
        opacity: 0;
        padding: 10px;
        box-sizing:border-box;
        background: #fff;
        overflow: hidden;
    }
    #menu-cards .card-items ul {
        /*height: 175px;*/
        overflow: auto;
    }
    #menu-cards .card-info:hover .card {
        border: 1px solid #fff;
        background: #fff;
    }
    #menu-cards .title-open-page .card {
        border: none;
    }
    #menu-cards .card-info:hover .card-items {
        opacity: 1;
        z-index: 10;
    }
    #menu-cards .title-open-page {
        position: relative;
        float: left;
        background: #46607f;
    }
    #menu-cards .title-open-page .card {
        background: #666;
    }
    #menu-cards .title-open-page .card h1 {
        color: #fff;
        font-weight: bold;
    }
    #menu-cards .title-open-page .card span {
        color: #fff;
    }
    #menu-cards .all-links {
        position: absolute;
        color: #d10707;
    }

}

/* если ширина  больше 1200px */
@media (min-width: 1200px) {
    #menu-cards {
        width: 1250px;
    }
    #menu-cards .card-info {
        width: 240px;
        height: 210px;
        float: left;
        margin: 2px 5px;
    }
    #menu-cards .card {
        padding: 10px;
        height: 100%;
        width: 100%;
        box-sizing: border-box;
    }
    #menu-cards .card-items {
        height: 100%;
        width: 100%;
        left: 243px;
    }
    #menu-cards .card-info:hover .card-items {
        width: 250px;
        left: 240px;
    }
    #menu-cards .card-info:hover .card-items.end {
        right: 240px;
        left: auto;
    }
    #menu-cards .title-open-page {
        height: 210px;
        width: 490px;
        float: left;
        margin: 2px 5px;
    }
    #menu-cards .title-open-page .card h1 {
        font-size: 40px;
    }
    #menu-cards .all-links {
        top: 182px;
        left: 115px;
    }
}

/* если ширина больше 1000px */
@media (min-width: 979px) and (max-width: 1200px) {
    #menu-cards {
        width: 1100px;
    }
    #menu-cards .card-info {
        width: 210px;
        height: 190px;
        float: left;
        margin: 2px 5px;
    }
    #menu-cards .card {
        padding: 10px;
        height: 100%;
        width: 100%;
        box-sizing: border-box;
    }
    #menu-cards .card-items {
        height: 100%;
        width: 100%;
        left: 243px;
    }
    #menu-cards .card-info:hover .card-items {
        width: 220px;
        left: 210px;
    }
    #menu-cards .card-info:hover .card-items.end {
        right: 210px;
        left: auto;
    }
    #menu-cards .title-open-page {
        height: 190px;
        width: 430px;
        float: left;
        margin: 2px 5px;
    }
    #menu-cards .title-open-page .card h1 {
        font-size: 35px;
    }
    #menu-cards .all-links {
        top: 182px;
        left: 115px;
    }
}

@media (min-width: 979px) and (max-width: 1100px) {
    #menu-cards {
        width: 700px;
    }
    #menu-cards .card-info:hover .card-items.end {
        right: 210px;
        left: auto;
    }
    #menu-cards .card-info.empty {
        display: none;
    }
    #menu-cards .title-open-page {
        width: 650px;
    }
    #menu-cards .all-links {
        top: 160px;
        left: 80px;
    }
}

@media (min-width: 300px) and (max-width: 979px) {
    #menu-cards .card-info {
        margin: 15px 10px;
        position: relative;
    }
    #menu-cards .card {
        padding: 10px;
        background: #fff;
        border-bottom: 1px solid #ccc;
    }
    #menu-cards .card span {
        color: #404040;
    }
    #menu-cards .card-items {
        position: relative;
        background: #fff;
    }
    #menu-cards .card-items ul {
        padding: 10px;
        list-style: square;
        margin-left: 20px;
        overflow: inherit;
    }
    #menu-cards .card-items ul > li a {
        color: #2676d7;
    }
    #menu-cards .card-items ul > li a:hover {
        color: #595558;
    }
    #menu-cards .title-open-page {
        display: none;
    }
    #menu-cards .card-info.empty {
        display: none;
    }
    #menu-cards .all-links {
        display: none !important;
    }
}